Subject: tofu

From: Pierre Abbat <[email-masked]>
Date: Wed, 27 Jun 2001 18:44:47 -0400

What's the Lojban for tofu? "Fusra" comes from the "fu" in "tofu", but tofu
isn't fusra, and sobycirla is what I'd call tempeh or soycheese, not tofu.

phma